=== debian/rules ===
#!/usr/bin/make -f


export DH_COMPAT=3

SHELL = /bin/bash

CFLAGS = -g

configure: configure-stamp
configure-stamp:
	dh_testdir
	tar -xzf Xft-2.1.6.tar.gz
	patch -p0 < Xft-2.1.6-nodebug.patch
	cd Xft-2.1.6 && ./configure --prefix=/usr --sysconfdir=/etc --disable-maintainer-mode  --disable-rpath
	touch configure-stamp


build: configure-stamp build-stamp
build-stamp:
	dh_testdir
	$(MAKE) -C Xft-2.1.6 all
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	rm -rf Xft-2.1.6
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) -C Xft-2.1.6 install DESTDIR=$(CURDIR)/debian/libxft2
	install -d $(CURDIR)/debian/libxft-dev/usr
	install -d $(CURDIR)/debian/libxft-dev/usr/lib
	install -d $(CURDIR)/debian/libxft-dev/usr/X11R6
	install -d $(CURDIR)/debian/libxft2-dbg/usr
	install -d $(CURDIR)/debian/libxft2-dbg/usr/lib
	install -d $(CURDIR)/debian/libxft2-dbg/usr/lib/debug
	mv $(CURDIR)/debian/libxft2/usr/include $(CURDIR)/debian/libxft-dev/usr/X11R6/
	mv $(CURDIR)/debian/libxft2/usr/lib/pkgconfig $(CURDIR)/debian/libxft-dev/usr/lib/
	mv $(CURDIR)/debian/libxft2/usr/lib/libXft.a $(CURDIR)/debian/libxft-dev/usr/lib/
	mv $(CURDIR)/debian/libxft2/usr/lib/libXft.la $(CURDIR)/debian/libxft-dev/usr/lib/
	mv $(CURDIR)/debian/libxft2/usr/lib/libXft.so $(CURDIR)/debian/libxft-dev/usr/lib/
	mv $(CURDIR)/debian/libxft2/usr/man $(CURDIR)/debian/libxft-dev/usr/
	mv $(CURDIR)/debian/libxft2/usr/bin $(CURDIR)/debian/libxft-dev/usr/
	cp --no-dereference $(CURDIR)/debian/libxft2/usr/lib/libXft.so* $(CURDIR)/debian/libxft2-dbg/usr/lib/debug/
	dh_strip 
	

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_makeshlibs -V
	dh_installchangelogs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
