=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer:  Jakub Pavelek <jakub.pavelek@nokia.com>
-Build-Depends: debhelper (>> 3.5.9), libfontconfig1-dev (>= 2.2.96), libexpat1-dev, libxrender-dev, zlib1g-dev, tar, gzip
+Build-Depends: debhelper (>> 3.5.9), libfontconfig1-dev (>= 2.2.96), libfreetype6-dev, libexpat1-dev, libxrender-dev, zlib1g-dev, tar, gzip
 Standards-Version: 3.5.9
 
 Package: libxft2
